Subject: Re: bug#11923: 24.1.50; (Contains ERT test) ruby-indent-line doesn't indent line after symbol creation using string interpolation

From: Dmitry Gutov <[email-masked]>
Date: Fri, 20 Jul 2012 19:38:46 +0400

On 20.07.2012 15:53, Stefan Monnier wrote:
>>>> Here's a patch, including the slightly rewritten test case.
>>> Feel free to install it and close the bug.
>> I don't think I have commit access.
>> For one, I've only registered at Savannah today.
>
> Duh, I confused you with "Dmitry Antipov <[email-masked]>".
> This is embarrassing.  I'm very sorry for this.

That's really no problem.

On a related note, can I remind you about bug 6286?
If you don't like anything specific in the patches, I can redo that.
Just squash 2 and 3 together, maybe?

--Dmitry